Bug 508780 - Enhancement Request: Add text filter to tree of available updates.
Enhancement Request: Add text filter to tree of available updates.
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-29 15:59 EDT by Suhan Andrei
Modified: 2009-11-18 16:37 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-11-18 16:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suhan Andrei 2009-06-29 15:59:57 EDT
Add text filter to tree of available updates.

User can limit updates by a phrase that matches summary or package name. This will improve operation of selecting what package to install , it is hard/time consuming to select from a list of 93 package updates by mouse and up/down arrows. 

After filter is applyie only matching packages shall be installed.

Hope this helps.
Comment 1 Steven M. Parrish 2009-09-07 22:48:58 EDT
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
Comment 2 Bug Zapper 2009-11-18 07:08:01 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Steven M. Parrish 2009-11-18 16:37:56 EST
This is an issue which needs to be addressed by the upstream developers.  Going to close this as INSUFFICIENT_DATA.  Once you file the upstream report feel free to reopen this report and rebase to the appropriate release.

Note You need to log in before you can comment on or make changes to this bug.